@charset "gb2312";
/* CSS Document */
/* reset */
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select { margin: 0; padding: 0 }
body { color:#333; font: 12px/22px "ËÎÌå", "Arial Narrow", HELVETICA; background: #f5f5f5; -webkit-text-size-adjust: 100%; }
h1, h2, h3, h4, h5, h6, .yh{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", "ËÎÌå"; font-size:100%; font-weight:normal;}
a { color:#333; text-decoration: none }
a:hover { color:#c00; text-decoration: underline }
em { font-style: normal }
div{ display:block;}
ul,li { list-style: none }
img,input{ border: 0; vertical-align: middle }
table { border-collapse: collapse; border-spacing: 0 }
p,a{ word-wrap: break-word }
.undis { display: none }
.dis { display: block }
.ind { text-indent: 2em }
.layout{ margin:0 auto; width:960px;}
.layout:after, .hd:after, .bd:after, .ft:after, .cf:after, .Q-tList:after, .Q-tList ul:after, .Q-tList ol:after, .Q-pList:after, .Q-pList ul:after, .Q-tpList:after, .Q-tpList ul:after, .Q-tpWrap:after { content: ""; display: table; clear: both }
.layout, .hd, .bd, .ft, .cf, .Q-tList, .Q-tList ul, .Q-tList ol, .Q-pList, .Q-pList ul, .Q-tpList, .Q-tpList ul, .Q-tpWrap { *zoom:1}
@media screen {
.ovh{ overflow:hidden;}
.cl{ clear:both;}
.fl, .layout .fl, .chief { float: left; display: inline }
.fr, .layout .fr, .extra { float: right; display: inline }
.hd h2, .hd h3 { float: left; display: inline }
.f12 { font-size: 12px }
.f14 { font-size: 14px }
.f16 { font-size: 16px }
.f18 { font-size: 18px }
.f20 { font-size: 20px }
.l24 { line-height: 24px }
.l26 { line-height: 26px }
.l28 { line-height: 28px }
.l30 { line-height: 30px }
.Q-tList { margin: 0 10px;}
.Q-tList span, .Q-tpList li span { float: right }
.Q-pList li { float: left; display: inline; text-align: center }
.Q-pList a { display: block }
.Q-pList p a { display: inline }
.Q-tpList .pic { float: left; margin-right: 10px; overflow: hidden; display: inline; text-align: center }
.Q-tpList .pic img { display: block }
.Q-tpList em{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", "ËÎÌå";}
.mt5 { margin-top: 5px }
.mt10 { margin-top: 10px }
.mt20 { margin-top: 20px }
.mb15{ margin-bottom:15px;}
.mb30{ margin-bottom:30px;}
.pt10{ padding-top:10px;}
.bgco{ background:#fff;}
}
/* main */
#listZone{ background:#fff;}
.content{ border-bottom:1px solid #e9e9e9; margin-bottom:40px; padding-bottom:40px;}
.main{  float:left; padding-right:30px; width:615px;}
.main .Q-tpWrap{ border-top:1px solid #e9e9e9; padding:20px 15px;}
.main .bt0{ border-top:none;}
.main .Q-tpWrap em span{ float:right; display:inline-block; font-size:12px; height:23px; color:#666; line-height:23px; width:70px;}
.main .Q-tpWrap p{ color:#888;}
.main .Q-tpWrap .intro{ padding:5px 0;}
.main .Q-tpWrap .time{ color:#888; text-align:right;}
.main .hover{ background:#f9f9f9;}


.bga{ background:url(headbg.jpg);}
/* banner */
.bannerWp{ background:url(headbg.jpg); margin:0px; padding:0px;}
.banner{ margin:auto; height:250px; width:1040px;}
.bannerWp1{ background:#fff; margin:0px; padding:20px 0px; border-bottom:3px #000 solid;}
.banner1{ background:url(2.jpg) center top no-repeat; height:100px;}
.bannerWp2{ background:#fff; margin:0px; padding-bottom:20px; }
.banner2{ background:url(3.jpg) center top no-repeat; height:190px;}

#num1{ width:335px;}
#numx{ width:315px; height:150px; overflow:hidden;}
.c_top1{ list-style:none;}
.c_top1 li{ float:left; width:280px;}

.c_t1{ background:url(102655530.jpg) no-repeat; padding-left:30px; padding-top:6px; padding-bottom:10px;}
.c_t1 h1{ width:265px; color:#0b468f; height:56px;}
.c_t1 h1 a{color:#0b468f;}
.c_t1 h1 a:hover{color:#c00;}
.c_t1 p{ width:265px;}
.c_t1 p a{color:#666;}
.c_t1 p a:hover{color:#c00;}

.c_t2 img{ width:118px; float:left;}
.c_t2 h1{ width:135px; margin-right:15px; float:right; margin-top:20px;}

.c_t3{ width:650px;}
.c_t3 li{ width:210px; float:left;}
.c_t3 li p{ width:175px; padding:10px; background:#fff; height:70px;}
.c_t3 li p a{ color:#666;}
.c_t3 li p a:hover{ color:#c00;}

.c_t4{ width:195px; height:155px; position:relative;}
.c_t4 img{ width:195px; height:155px; position:absolute;}
.c_t4 h1{ width:175px; padding:0px 10px; height:60px; line-height:30px; bottom:0px; position:absolute; text-align:center; background:url(op.png);}
.c_t4 h1 a{ color:#fff;}
.c_t4 h1 a:hover{ color:#ccc;}

.c_t5{ background:#fff; padding-top:6px; padding-bottom:10px; width:315px;}
.c_t5 h1{ width:275px; color:#0b468f; margin:auto;}
.c_t5 h1 a{color:#0b468f;}
.c_t5 h1 a:hover{color:#c00;}
.c_t5 p{ width:275px; margin:auto;}
.c_t5 p a{color:#666;}
.c_t5 p a:hover{color:#c00;}

.q_top{ background:#fff;}
.q_tr{ width:160px; margin-right:15px;}
.q_tr h1{ margin-top:30px;}
.q_tr h1 a{color:#0b468f;}
.q_tr h1 a:hover{color:#c00;}
.q_tr p{ padding-top:15px;}
.q_tr p a{color:#666;}
.q_tr p a:hover{color:#c00;}

.part1{ width:615px; overflow:hidden;}
.part1 ul{ list-style:none; margin-bottom:20px; width:650px;}
.part1 ul li{ width:140px; height:28px; float:left; font-size:14px;}
.part1 ul li input{ margin-right:10px;}
#pt1li{ clear:both; line-height:26px;  width:615px;display:inline;}
#pt1li input{ width:560px; height:26px; background:url(4.jpg) no-repeat; text-indent:10px; display:inline;}
.bt1{ background:url(5.jpg); width:66px; height:22px; cursor:pointer; float:left;}
.bt2{ background:url(6.jpg); width:110px; height:22px; cursor:pointer; float:right;}
.bt1:hover{ background:url(5x.jpg); width:66px; height:22px; cursor:pointer; float:left;}
.bt2:hover{ background:url(6x.jpg); width:110px; height:22px; cursor:pointer; float:right;}

.part2{ background-color:#e5e5e5; margin-bottom:20px; width:585px; padding:0px 15px; overflow:hidden;}
.tit5{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; height:72px; line-height:72px;}
.tit6{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; height:36px; line-height:36px; padding-top:10px; padding-left:15px;}
.part2 ul{ list-style:none; margin-bottom:20px; width:650px;}
.part2 ul li{ width:250px; height:28px; float:left; margin-left:20px;}
.part2 ul li p{ width:130px; float:left; font-size:12px;}
.part2 ul li p span{}

.pst{ width:95px; float:right; margin-top:5px;}
.pst1{ background:#ff8b8b; width:69%; height:12px;}
.pst2{ background:#7fc975; width:45%; height:12px;}
.pst3{ background:#7fc975; width:40%; height:12px;}
.pst4{ background:#7fc975; width:60%; height:12px;}
.pst5{ background:#30a5e9; width:20%; height:12px;}
.pst6{ background:#ff8b8b; width:90%; height:12px;}
.pst7{ background:#ff8b8b; width:75%; height:12px;}
.pst8{ background:#30a5e9; width:16%; height:12px;}
.pst9{ background:#30a5e9; width:22%; height:12px;}
.pst10{ background:#ff8b8b; width:77%; height:12px;}

/* ÓÒ²àÀ¸ */
.maincon_right{ width:312px; float:right;}
.rtul{ list-style:none;}
.rtul li h1{ line-height:24px; font-size:12px; font-weight:normal;}
.rtul li h1 a{ color:#000;}
.rtul li h1 a:hover{ color:#ba2636; text-decoration:underline;}
.rtul li{ line-height:28px; width:280px; display:block; overflow:hidden; height:28px;} 

.rtul li p{ line-height:18px;}
.rtul li p a{ color:#777777;}
.rtul li p a:link{ color:#777777;}
.rtul li p a:visited{ color:#777777;}
.rtul li p a:hover{ color:#000;}

.pictu{ border:1px #dae0e0 solid; width:312px; margin-top:10px; background:#fff;}
.pictucon{ width:312px; overflow:hidden; margin:auto; margin-bottom:16px;}
.pictucon ul{ width:312px; margin-top:10px;}
.pictucon ul li{ width:147px; float:left; margin:6px 0px 0px 6px;}
.pictucon ul li p{ display:block; height:20px; width:147px; text-align:center;}
.pictucon ul li p a{ font-size:12px; color:#000;}

.tit3{ height:30px; background:#f3f8fc; line-height:30px; text-indent:20px; color:#08418e; font-size:14px;}
.tit4{ height:30px; line-height:24px; border-bottom:2px #000 solid;}
.tit4 span{ display:block; height:24px; width:100px; background:#000; color:#fff; text-align:center; font-size:18px; font-family:"Î¢ÈíÑÅºÚ";}

.foot{ width:960px; margin:auto; margin-bottom:30px;}
.foot ul{ background:#d9e4f5; height:30px; width:960px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999; font-family:"ËÎÌå"; font-size:12px;}
.foot ul li a{ color:#000;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189;}
.foot p{ text-align:center; line-height:30px; font-family:"ËÎÌå"; font-size:12px;}

.xglj_box ul{ margin-top:15px;}
.xglj_box ul li a{ font-size:14px; color:#000; line-height:24px;}
.xglj_box ul li a:hover{ color:#990000; text-decoration:underline;}

.bbs_rt{ background-color:#fff; width:273px; height:370px; margin:20px 0px; padding:20px; padding-top:10px;}
.bbs_rt_tit a{ margin:20px 0px; font-size:14px; color:#000;}
#bbs_re_ner{ float:right; text-align:left; margin-left:7px;}
#bbs_re_ner ul li{ height:30px; overflow:hidden; line-height:30px;}
#bbs_re_ner ul li a{ font-size:14px; color:#000; height:2400px; display:block; overflow:hidden;}
#bbs_re_ner ul li a:hover{color:#990000; text-decoration:underline;}
.lop{ float:left; margin-right:6px; display:inline;}
.lop1{ float:left;display:inline;}
.lop a{ color:#000; display:block; text-align:center; line-height:26px;}
.lop1 a{ color:#000; display:block; text-align:center; line-height:26px;}
.lop a:hover{ color:#990000; text-decoration:underline;}
.lop1 a:hover{ color:#990000; text-decoration:underline;}

#tac_tj{background-image:url(ghghghghgh_03.png); border:0px none; width:199px; height:42px; margin-top:10px; cursor:hand; cursor:pointer;}

.photo ul{ width:620px;}
.photo ul li{ float:left; display:inline; width:193px; margin-right:12px;}
.photo ul li p{ text-align:center; width:193px;}

.aa{ 
	border:1px solid #d9d3d3; margin:5px; padding:3px;
	}

.bb{ 
	border:1px solid #d9d3d3; margin:5px;padding:3px; display:none;
	}

.cc{
 background-color:#01429e; border:1px solid #d9d3d3; margin:5px;padding:3px; color:#FFF;
}

#jnbmtc ul{ list-style:none;}
#jnbmtc ul li{  margin:30px; height:60px;}
.inputxt{ width:150px;}






